
Katello - Feature #36061

As a user I'd like to have a way to subscribe to email notification for when the repo synchornization

fails

02/08/2023 06:14 PM - Marek Hulán

Status: New   

Priority: Normal   

Assignee:    

Category: Notifications   

Target version: Katello Backlog   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Today, I can only subscribe to successful syncs

History

#1 - 02/08/2023 06:57 PM - Ian Ballou

- Target version set to Katello Backlog

- Difficulty set to easy

This is a good suggestion!

#2 - 02/08/2023 06:57 PM - Ian Ballou

- Triaged changed from No to Yes

#3 - 02/14/2023 04:49 PM - Marek Hulán

And I realized, it's a dupe of https://projects.theforeman.org/issues/17748 (which is untriaged), not sure which one we should keep now...
